--- soft_se.orig.c	2022-03-16 17:35:52.393895929 +0100
+++ soft_se.c	2022-03-16 17:36:32.089924526 +0100
@@ -338,7 +338,7 @@
  * @param [in] key_item Key item reference
  * @return smtc_se_return_code_t
  */
-static smtc_se_return_code_t get_key_by_id( smtc_se_key_identifier_t key_id, soft_se_key_t** key_item );
+smtc_se_return_code_t get_key_by_id( smtc_se_key_identifier_t key_id, soft_se_key_t** key_item );
 
 /**
  * @brief Computes a CMAC of a message using provided initial Bx block
@@ -695,7 +695,7 @@
  * --- PRIVATE FUNCTIONS DEFINITION --------------------------------------------
  */
 
-static smtc_se_return_code_t get_key_by_id( smtc_se_key_identifier_t key_id, soft_se_key_t** key_item )
+smtc_se_return_code_t get_key_by_id( smtc_se_key_identifier_t key_id, soft_se_key_t** key_item )
 {
     for( uint8_t i = 0; i < SOFT_SE_NUMBER_OF_KEYS; i++ )
     {
